#缺陷管理工具配置管理工具

[common]
server=localhost
tcp_port=8780
ftp_port=21
user_name=qatest
user_passwd=123
debug=1

[pstyle]
window_init_x=896
window_init_y=652
background_color=RGB(192,219,255)
language=zh_cn
default_prj=测试项目
gui_style=2
fill_background=0

[bug]
new_color=RGB(255,0,0)
open_color=RGB(25,34,123)
fixed_color=RGB(0,192,192)
closed_color=RGB(192,0,192)
delay_color=RGB(192,92,192)
reject_color=RGB(232,192,192)
